{
  "label": "Blois (2018)",
  "variables": {
    "theme_color": "#7bca55"
  },
  "settings": {
    "combo": {
      "COMBO_PUBLIC_TEMPLATES.update": {
        "homepage_1col": {
          "name": "Page avec grand bandeau comme l'accueil",
          "template": "combo/page_template_homepage_1col.html"
        }
      },
      "WCS_CATEGORY_ASSET_SLOTS": {
        "logo": {
          "prefix": "Pictogramme"
        },
        "logo-active": {
          "prefix": "Pictogramme",
          "suffix": "survol"
        }
      }
    }
  }
}
